Pular para o conteúdo
Ver todas as ameaças

CVE-2021-25046

Alvo: Não informado

Descrição

The Modern Events Calendar Lite WordPress plugin before 6.2.0 alloed any logged-in user, even a subscriber user, may add a category whose parameters are incorrectly escaped in the admin panel, leading to stored XSS.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-25046
Tags
Nâo informado
Data de publicação
17/01/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress